Bug 25176 - would be nice to add cvsadmin
Summary: would be nice to add cvsadmin
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: cvs   
(Show other bugs)
Version: 7.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Eido Inoue
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-29 10:07 UTC by Levente Farkas
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-22 16:12:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Levente Farkas 2001-01-29 10:07:42 UTC
it would be nice to add cvsadmin to the next rh distro.

Comment 1 Nalin Dahyabhai 2001-01-29 19:34:55 UTC
Reclassifying as request-for-enhancement.

Comment 2 Eido Inoue 2004-10-22 16:12:13 UTC
"cvs admin" should be able to do most of the administrative things you
need to do. I don't see a whole lot of documentation anywhere re CVS
about the use/need for this command. Closing as WONTFIX.

Comment 3 Levente Farkas 2004-10-22 18:06:52 UTC
are you realy bothering with bugzilla entry from 2001-01-29???


Note You need to log in before you can comment on or make changes to this bug.